Get bulk call campaign uploads/item
curl --request GET \
--url https://api.callaro.ai/api/v1/bulk-call-campaign-uploads/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.callaro.ai/api/v1/bulk-call-campaign-uploads/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/bulk-call-campaign-uploads/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"id": "<string>",
"tenant_id": "<string>",
"uploaded_by_id": "<string>",
"bulk_call_campaign_id": "<string>",
"status": "<string>",
"source_file_name": "<string>",
"source_mime_type": "<string>",
"source_byte_size": 123,
"total_rows": "<string>",
"headers": "<string>",
"preview_rows": "<string>",
"expires_at": "<string>",
"attached_at": "<string>",
"consumed_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"message": "<string>",
"meta": {},
"request_id": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}Campaigns
Get bulk call campaign uploads/item
From api/v1/bulk_call_campaign_uploads#show in voice_saas_api. Fields come from that action’s strong params / params usage.
GET
/
api
/
v1
/
bulk-call-campaign-uploads
/
{id}
Get bulk call campaign uploads/item
curl --request GET \
--url https://api.callaro.ai/api/v1/bulk-call-campaign-uploads/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.callaro.ai/api/v1/bulk-call-campaign-uploads/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/bulk-call-campaign-uploads/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"id": "<string>",
"tenant_id": "<string>",
"uploaded_by_id": "<string>",
"bulk_call_campaign_id": "<string>",
"status": "<string>",
"source_file_name": "<string>",
"source_mime_type": "<string>",
"source_byte_size": 123,
"total_rows": "<string>",
"headers": "<string>",
"preview_rows": "<string>",
"expires_at": "<string>",
"attached_at": "<string>",
"consumed_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"message": "<string>",
"meta": {},
"request_id": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}Authorizations
bearerAuthtenantApiKey
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Optional tenant context selector for JWT/partner key callers.
Path Parameters
Was this page helpful?